GLWCREATEMDRAWINGAREA(1)

NAME
GLwCreateMDrawingArea - Create a Motif/GL Drawing Widget.

SYNOPSIS

  #include <GL/GLwMDrawA.h>
  Widget GLwCreateMDrawingArea (parent, name, arglist, argcount)
       Widget   parent;
       String   name;
       ArgList  arglist;
       Cardinal argcount;

DESCRIPTION
creates an instance of a GLwMDrawingArea widget and returns the associated widget ID Specifies the parent widget ID Specifies the name of the created widget Specifies the argument list Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of GLwMDrawingAra and its associated resources, see the GLwMDrawingArea manpage.

RETURN VALUE
Returns the GLwMDrawingArea widget ID.

RELATED INFORMATION
the GLwMDrawingArea manpage.

DATE
$Id: GLwCreateMDrawingArea.3x,v 1.1.1.1 1999/08/19 00:55:42 jtg Exp $